import request from '@/utils/request'


export default {

    // 建筑信息查询
    queryBuild(params) {
        return request({ // Promise
            url: '/build/queryBuild',
            method: 'post',
            params: params
        })
    },
    // 建筑信息新增
    addBuild(params) {
        return request({ // Promise
            url: '/build/addBuild',
            method: 'post',
            params: params
        })
    },
    // 建筑信息修改
    updateBuild(params) {
        return request({ // Promise
            url: '/build/updateBuild',
            method: 'post',
            params: params
        })
    },
    // 建筑信息删除
    deletBuild(params) {
        return request({ // Promise
            url: '/build/updateBuild',
            method: 'post',
            params: params
        })
    },
}
